<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ようこそ!</title>
</head>
<body>
    <header>
        <nav>
            <a href="home.html">Home</a>
            <a href="about.html">About</a>
        </nav>
    </header>
    <main>
        <img src="https://ih1.redbubble.net/image.536378146.4490/st,small,507x507-pad,600x600,f8f8f8.u3.jpg" alt="2813308004" width="500" height="600">
    </main>
    <footer>
        <div>Copyright 3030 by me!</div>
        <div>LOVE4U</div>
    </footer>
</body>
</html>
